.version.ip_home_saturn /* version checker */
{
	color: #0000EF;
	background-color: #7DB3A2;
}

.html
{
	background: #AFAFAF url("../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1464.8500000000013px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -10px;
	margin-bottom: -23px;
	width: 0.01px;
}

#pu74
{
	width: 0.01px;
	margin-left: -100px;
}

#u74_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#menuu121
{
	z-index: 4;
	width: 598px;
	margin-bottom: -22px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 120px;
}

#u20487
{
	width: 175px;
	min-height: 78px;
	margin-right: -10000px;
}

#u20488
{
	width: 175px;
	padding-bottom: 59px;
}

#u20488.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u20490-4
{
	width: 145px;
	min-height: 19px;
	margin-right: -10000px;
	top: 29px;
	left: 15px;
}

#u20488.MuseMenuActive #u20490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u20494
{
	width: 118px;
	min-height: 78px;
	margin-right: -10000px;
	left: 177px;
}

#u20497
{
	width: 118px;
	padding-bottom: 59px;
}

#u20497.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u20500-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 29px;
	left: 15px;
}

#u20497.MuseMenuActive #u20500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u20508
{
	width: 72px;
	min-height: 78px;
	margin-right: -10000px;
	left: 297px;
}

#u20509
{
	width: 72px;
	padding-bottom: 59px;
}

#u20509.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u20510-4
{
	width: 42px;
	min-height: 19px;
	margin-right: -10000px;
	top: 29px;
	left: 15px;
}

#u20509.MuseMenuActive #u20510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u20529
{
	width: 122px;
	min-height: 78px;
	margin-right: -10000px;
	left: 371px;
}

#u20532
{
	width: 122px;
	padding-bottom: 59px;
}

#u20532.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u20533-4
{
	width: 93px;
	min-height: 19px;
	margin-right: -10000px;
	top: 29px;
	left: 14px;
}

#u20532.MuseMenuActive #u20533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u20580
{
	width: 103px;
	min-height: 78px;
	margin-right: -10000px;
	left: 495px;
}

#u20581
{
	width: 103px;
	padding-bottom: 59px;
}

#u20581.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u20584-4
{
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	top: 29px;
	left: 14px;
}

#u20581.MuseMenuActive #u20584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u18960-4
{
	z-index: 103;
	width: 115px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 750px;
}

#u74,#u74-bw
{
	z-index: 2;
	min-height: 140px;
}

#u21359
{
	z-index: 83;
	width: 960px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 120px;
}

#u189-4
{
	z-index: 84;
	width: 648px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u7506
{
	z-index: 88;
	width: 384px;
	margin-right: -10000px;
	left: 576px;
}

#u16288-4
{
	z-index: 129;
	width: 257px;
	min-height: 40px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 34px;
	margin-top: 47px;
	position: relative;
}

#pu16346
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 16px;
}

#u16346
{
	z-index: 151;
	width: 399px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16351
{
	z-index: 153;
	width: 398px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 430px;
}

#u21850
{
	z-index: 118;
	width: 940px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 41px;
	position: relative;
}

#u21851
{
	z-index: 119;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u21853
{
	z-index: 121;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u21855
{
	z-index: 123;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 342px;
}

#u21861
{
	z-index: 125;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u21867
{
	z-index: 127;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u16394-6
{
	z-index: 155;
	width: 97px;
	min-height: 44px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 823px;
}

#pu16317-4
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 40px;
}

#u16317-4
{
	z-index: 133;
	width: 228px;
	min-height: 33px;
	background-color: transparent;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u16283
{
	z-index: 144;
	width: 26px;
	height: 22px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#ppu16297-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#pu16297-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u16297-4
{
	z-index: 147;
	width: 156px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	margin-left: 14px;
	position: relative;
}

#u16399
{
	z-index: 161;
	width: 625px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u16289
{
	z-index: 145;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u16312
{
	z-index: 137;
	width: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 20px;
	margin-top: 48px;
	position: relative;
}

#u16313
{
	z-index: 138;
	width: 554px;
	border-style: none;
	border-color: transparent;
	background-color: #ACD8EB;
	padding-bottom: 27px;
	position: relative;
}

#u16316-4
{
	z-index: 139;
	width: 531px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u16314
{
	z-index: 143;
	width: 200px;
	min-height: 984px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#pu7683
{
	width: 0.01px;
	margin-left: 247px;
	margin-top: 20px;
}

#u7683
{
	z-index: 90;
	width: 506px;
	margin-right: -10000px;
}

#u7553
{
	z-index: 91;
	width: 32px;
	margin-right: -10000px;
}

#u7587
{
	z-index: 101;
	width: 71px;
	margin-right: -10000px;
	left: 59px;
}

#u7582
{
	z-index: 99;
	width: 41px;
	margin-right: -10000px;
	left: 153px;
}

#u7577
{
	z-index: 97;
	width: 44px;
	margin-right: -10000px;
	left: 230px;
}

#u7572
{
	z-index: 95;
	width: 43px;
	margin-right: -10000px;
	left: 309px;
}

#u7562
{
	z-index: 93;
	width: 37px;
	margin-right: -10000px;
	left: 469px;
}

#u7506_img,#u7553_img,#u7587_img,#u7582_img,#u7572_img,#u7562_img
{
	padding-right: 1px;
}

#u23327
{
	z-index: 107;
	width: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 392px;
}

#u82
{
	z-index: 3;
	min-height: 251px;
}

#u82_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 12px;
	padding-bottom: 8px;
}

#pu1045-4
{
	width: 0.01px;
	left: 122px;
	position: relative;
}

#u1045-4
{
	z-index: 35;
	width: 98px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u4859
{
	z-index: 69;
	width: 219px;
	margin-right: -10000px;
	left: 391px;
}

#u4858-4
{
	z-index: 70;
	width: 219px;
	min-height: 18px;
	margin-right: -10000px;
}

#u4864-4
{
	z-index: 74;
	width: 159px;
	min-height: 18px;
	margin-right: -10000px;
	left: 707px;
}

#ppu1073-4
{
	width: 0.01px;
	left: 123px;
	position: relative;
}

#pu1073-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u1073-4
{
	z-index: 57;
	width: 288px;
	min-height: 36px;
}

#u1072-18
{
	z-index: 39;
	width: 288px;
	min-height: 77px;
	margin-top: 8px;
}

#pu4613-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 389px;
}

#u4613-8
{
	z-index: 61;
	width: 259px;
	min-height: 41px;
}

#u23362-4
{
	z-index: 109;
	width: 219px;
	min-height: 18px;
	margin-top: 13px;
}

#u23363-4
{
	z-index: 113;
	width: 259px;
	min-height: 41px;
	margin-top: 6px;
}

#u7515
{
	z-index: 82;
	width: 231px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 706px;
}

#u23787
{
	z-index: 117;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 11px;
}

#u7178-4
{
	z-index: 78;
	width: 527px;
	left: 326px;
	margin-top: 23px;
}

#u82-bw
{
	z-index: 3;
	min-height: 251px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

